a { font-weight: bold; }

a:link, a:visited { text-decoration: none !important; }

a:hover { text-decoration: underline! important; }

a.bottom:link { color: #ffffff; text-decoration: underline!important; }

a.bottom:visited { color: #ffffff; text-decoration: underline!important; }

a.bottom:hover { color: #EE4467; text-decoration: underline!important; }

a.bottom:active { color: #ffffff; text-decoration: underline!important; }

h1.archive_header { display: none; }

p { line-height: 27px!important; }

span.button { padding-left: 0px; }

span.label,span.spacer,span.multiple span {
	width: 120px;
	float: left;
	margin-left: 10px;
	color: #EE4467;
	font-weight: bold;
}

span.multiple { float: left; }

table tbody tr:nth-child(2n) td { background: none; }

.bookfloat { float: right; margin-left: 10px; margin-bottom: 10px; }

.bookleft { float: left; margin-right: 10px; margin-bottom: 10px; }

.bookright { float: right; margin-left: 10px; margin-bottom: 10px; }

.entry img, img.thumbnail { background: none; border: medium none; padding: 5px; }

.menu-item { padding: 0px; }

.nocomments { display: none; }

.page .title { display: none; }

.post-meta abbr { border-bottom: none !important; }

.recentcomments a:link{ font-weight: normal; }

.sticky {
	background-color: #e2e2e2;
	padding: 10px;
	border: 1px solid #27699E;
}

.sticky div.post-meta { display: none; }

.sticky div.post-more { display: none; }

.tagcloud a:link{ font-weight: normal; }

.textwidget a:link{ font-weight: normal; }

.url { font-weight: normal; }

.wp-cpl a:link{ font-weight: normal; }

#header { padding-top: 0px; padding-bottom: 0px; }

#header-container{
	padding: 0px;
	background-color: #44BCEE;
	border-top: 15px solid #c0c0c0;
}

#nav-container{ padding: 3px; }

#navigation .nav li.parent > a:after { display: none; }

#top { background: #c0c0c0!important; }

#top-nav a:hover { text-decoration: none!important; }

#woo_component-3 .post .title { display: block !important; }
